» Ubuntu » 软件包

Error

two or more packages specified (v4l-conf hardy)